Ask questions about installing and configuring ProcessMaker 3

Moderators: ArturoRobles, ArturoRobles

#823026
I am utilizing prcoessmaker on windows 7 64-bit. I have some direct need to be clear I am new in processmaker.

1 - by what method can I downgrade from php 5.6.x to 5.5.x. I introduce processmaker 3.1 network release ( Bitnami installer )

2 - can I download processmaker 3.0 network release is it utilizing php 5.5.x?

3 - we have a decision other than friends for processmaker?

Database Administration
#823037
khusboo wrote:I am utilizing prcoessmaker on windows 7 64-bit. I have some direct need to be clear I am new in processmaker.

1 - by what method can I downgrade from php 5.6.x to 5.5.x. I introduce processmaker 3.1 network release ( Bitnami installer )

2 - can I download processmaker 3.0 network release is it utilizing php 5.5.x?

3 - we have a decision other than friends for processmaker?

Database Administration
These instructions on the wiki should work with PHP 5.6:
https://wiki.processmaker.com/3.3/Datab ... ions/MSSQL
Let me know if they work for you.
disable value in dropdown

Check box is more helpful rather than drop down op[…]

Timeout Not Sending Email

I would like to thank you for the efforts you have[…]

use 'insert into' in a trigger

Is your syntax correct? Shouldn't you be using s[…]

issue with processmaker 3.2

You mean the code in the trigger below? That is t[…]